---
title: "WANdisco integrates GitLab Enterprise Edition in their Git MultiSite offering"
date: 2014-09-22 12:50:13 +0200
author: Sytse Sijbrandij
categories: company
---

*Partnership will enable large distributed development teams more seamless and efficient workflow to their collaboration and coding review using Git*

Utrecht, The Netherlands - September 22, 2014 - GitLab, the world’s leader open source version control, announced today that GitLab is partnering with WANdisco, a leader in big data products to bring large distributed development teams more seamless and efficient workflow to their collaboration and coding review using Git. The new Git MultiSite for GitLab uses WANdisco's active-active replication to remove bottleneck of Git's master repository architecture and provide 100% uptime and LAN-speed performance for Git developers at every location. 

Git MultiSite for GitLab also leverages WANdisco’s patented Distributed Coordination Engine (DConE) to turn servers into writable Git peer nodes. Teams can count on changes being transparent, so conflicts are identified and resolved as soon as they occur instead of days later. Teams can work together regardless of location or time zone, and have access to the performance, scalability, and automated disaster recovery provided by WANdisco’s patented active-active replication.

"WANdisco offers the only solution to push to a local server in multiple continents." said Sytse Sijbrandij, CEO of GitLab. "We have seen great demand for this among companies that develop software with worldwide teams. And we're very happy that enterprise users can now combine this with the effective code review tools of GitLab Enterprise Edition."

David Richards, Chairman and CEO of WANdisco highlights well what the collaboration will offer, “Git MultiSite for GitLab combines WANdisco’s patented technology with GitLab to create a scalable, cost-effective solution for global collaboration."

Benefits of the new Git MultiSite for GitLab:

- Leverages WANdisco’s patented Distributed Coordination Engine (DConE) to turn servers at every location into fully writable Git peer nodes.
- Uses active-active replication to remove bottlenecks in Git’s master repository architecture, providing 100% uptime and LAN-speed performance for Git developers at every location.
- Changes are transparent, so conflicts are identified and resolved as soon as they occur instead of days later.
- Administrators can check the status of all servers and repositories at a glance and easily add servers and repositories without any downtime.
- Administrators can choose which repositories are replicated to each site. 
- Every GitLab repository is fully read/write enabled and continuously in sync.

The partnership with WANdisco strengthens GitLab’s open source software for collaboration on code that is used by more than 100,000 organizations. GitLab will continue to provide teams using Git with its top notch social coding environment for repository management, code review, issue tracking, activity feeds, and wikis. 

About GitLab B.V.:

GitLab B.V. supports organizations and individuals using GitLab and offers services around GitLab such as subscriptions, consulting, development and training. GitLab is a community project with hundreds of contributors. GitLab B.V. is an active participant in this community, trying to serve its needs and lead by example.

Contact:  Sytse Sijbrandij, sytse@gitlab.com
